@charset "utf-8";

	/* 컨시어지 */

		.cnsi_tab:after{content:""; display:block; clear:both;}
		.cnsi_tab{margin:5px 5px 0;}
		.cnsi_tab li{float:left;font-size:.85em;padding:3px 10px;margin:3px;border-radius:20px;border:1px solid #402e19;color:#402e19;}
		.cnsi_tab li h3{font-weight:400;}
		.cnsi_tab .on{background:#665847;border-color:#665847;color:#fff;}
		.cnsi_con ul{display:-webkit-box;
			display:-moz-box;
			display:-ms-flexbox;
			display:flex;flex-wrap:wrap;justify-content:center;
			display: grid;
			grid-template-columns: repeat(2, 1fr); /* 모바일: 2칸 */
			gap: 16px;}
		.cnsi_con ul:after{content:""; display:block; clear:both;}
		.cnsi_con ul li{position:relative;overflow:hidden;border:1px solid #998675;width:100%;height:auto;background:#433128;}
		.cnsi_con ul .red{border:2px solid #f00}
		.cnsi_con ul li p{text-align:center;position:absolute;bottom:0;background:rgba(255,255,255,.8);width:100%;padding:10px;font-size:1rem;box-sizing: border-box;}
		.cnsi_con ul li img{width:100%;height:100%;}
		.cnsi_con ul a{color:#433128;font-weight:bold;}
		
		.cnsi_con ul a:after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:url(/img/06_office/cnsi_more.png)no-repeat center;}
		.cnsi_con ul .move a:after{background:url(/img/06_office/cnsi_move.png)no-repeat center;}
		.cnsi_con ul a:hover:after{transform:scale(115%);transition:.3s;}
		.cnsi_con ul li:hover{border-color:#ff8400;transition:.3s;}
		.cnsi_con ul a:hover{color:#ff8400;transition:.3s;}
		.realtx{margin:10px;display:flex;
	  flex-direction:column;
	  align-items:center;}
		.realtx .blink{background:#f00;color:#fff;padding:1px 3px;border-radius:2px;margin:0 5px 5px;font-size:1.2em;}
		.cnsi_go_bototm{display:flex;justify-content: center;}
		.cnsi_go_bototm a{background: #fff5ed;color: #ff5400;border-radius:50px;padding:10px 20px;white-space:nowrap;margin:3px 4px 10px;font-size:1em;font-weight:bold; border: 2px solid #ff6600;}

		.cnsi_real_tit{font-family:'SBAggro';margin:0 auto;text-align:center;padding:40px 20px 5px;font-size:1.5em;}
	.cinsi_out{border-radius:20px;background:#f6f6f6;color:#333;padding:20px;margin:20px;font-size:.8em;}
	.warning{font-weight:;color:#1c50f1;}
	.cns_out_ti{margin-top:15px;font-weight:bold}
	.cinsi_out ul{display:flex;    flex-wrap: wrap;}
	.cinsi_out ul li{margin:2px 8px;} 
	.cinsi_out .flex{flex-direction: column;}
	/* 컨시어지 끝 */
		.mySwiper.cnsi .swiper-rtl .swiper-button-next, .mySwiper.cnsi .swiper-rtl .swiper-button-prev{top:60px;}

		
	.cnsi_con li{transition:transform 0.7s,opacity 1s;}

@media screen and (min-width:768px){
	/* 컨시 */
		.hj_top{background-repeat:no-repeat;background-size:100% 100%;min-width:1340px;}
		.hj_top_tx{padding:30px 0 45px;margin:0 auto;width:1200px;}
		.hj_top h2{display:inline-block;font-size:59px;font-weight:900;margin-left:-2px;}
		.hj_top .ud_line{margin-bottom:25px;}

		.hj_top h2 span{font-size:20px;margin-left:30px;}
		.hj_top .tx span{display:inline-block;font-size:20px;line-height:26px;}	
		.hj_top .tx .block{display:inline-block;margin-bottom:4px;}
		.cnsi_tab{width:1050px;margin:45px auto 20px}
		.cnsi_tab li{width:136px;margin:0 20px 0 0;text-align:center;}
		.cnsi_tab li:hover{cursor:pointer;background:#feefde;}
		.cnsi_tab .on:hover{background:#665847;cursor:default}
		.cnsi_tab li h3{font-size:18px;padding:3px 0;}
		.cnsi_tab li:last-child{margin-right:0;}
		.cnsi_con ul{margin:0 auto;width:1235px;
		grid-template-columns: repeat(4, 1fr); /* PC: 4칸 */
			gap: 30px;}
		.cnsi_con ul li{height:155px;}
		.realtx{text-align:center;font-size:15px;margin:-10px 0 25px;color:#333;}
		.cnsi_real_tit{font-size:35px;margin-bottom:20px;}
		.realtx .blink{margin:20px;font-size: 22px;}
		.cnsi_go_bototm a{font-size:1.3em;margin:10px;padding:15px 30px;}
		.cnsi_go_bototm a:hover{cursor:pointer;background:#333;color:#fff;}
		.gotop:hover{background:#333;color:#fff;cursor:pointer;}
		.gotop:hover:after{border-color:#fff;}
	.cinsi_out{max-width:670px;margin:30px auto 70px;padding:30px;font-size:.9em;}
	.warning{text-align:center}
	.cinsi_out .flex{flex-direction:row;    justify-content: space-between;}

	.hj_top .video-container iframe{width:500px;height:280px;position:relative}
	.hj_top .video-container{padding:0 30px 0 0;height:auto;margin:0;}
	.hj_top .tx{padding:25px;max-width:680px;}
	.hj_top .tx span{font-size:22px;line-height:30px;}
	.cnsi_flex{flex-direction: row;}
	/* 컨시 */

		.video-container.cnsi{ width: 850px;height: 500px; padding:0;margin:20px auto 50px; }
	.video-container.cnsi iframe {width: 850px;height: 500px;}
}